Loading...
Searching...
No Matches
MSFitsIDI.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/fits/FITS/fits.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/ms/MeasurementSets/MeasurementSet.h>`
`#include <casacore/casa/OS/Path.h>`
`#include <casacore/casa/Arrays/Vector.h>`

Go to the source code of this file.

## Classes

class | casacore::MSFitsIDI
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines